View Single Post
  #1  
Old 04-16-2007, 03:25 PM
fernandose fernandose is offline
Junior Member
 
Join Date: Apr 2006
Posts: 21
Geek Article and Review System License Holder Geek Auto-Linker Pro License Holder Geek Gazette License Holder 
Default Is GAL Compatible With VB 3.6.5

Sorry if this has already been asked as it should be a common question. And hopefully the thread title will make it easier for the other people with the same question.

Is GAL compatible with the vB 3.6.5? Ss on the product it states that you need vB 3.5 and im using 3.6.5
Reply With Quote